# Delete an exam question

`DELETE https://api.cademi.com.br/api/v3/products/{product_id}/exams/{exam_id}/questions/{exam_question_id}`

Operation ID: `exams.questions.delete` · API v3

Moves the question to the trash. Attempts that already answered the question remain unchanged.

Required permissions: `exams.update`.

## Parameters

| Name | In | Type | Required | Description |
|---|---|---|---|---|
| `product_id` | path | string | yes |  |
| `exam_id` | path | string | yes |  |
| `exam_question_id` | path | string | yes |  |
| `If-Match` | header | string | no |  |

## Responses

### 204

The question was moved to the trash.

### 401

The credential is missing, malformed, expired, or revoked.

Body: Error.

### 403

The current credentials do not have the permission required by this operation.

Body: Error.

### 404

The question was not found for the specified exam or is not accessible with the current credentials.

Body: Error.

### 412

The question has changed since the supplied revision was retrieved.

Body: Error.

Full schema: https://cademi.dev/openapi/v3.json
